gupnp_service_proxy_set_subscribed
HTTP
Gupnp Functions
PHP Manual

# gupnp_service_thaw_notify

Sends out any pending notifications and stops queuing of new ones.

### Description

bool gupnp_service_thaw_notify ( resource `$service` )

Sends out any pending notifications and stops queuing of new ones.

### Parameters

`service`

  A service identifier.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- gupnp_service_notify
- gupnp_service_freeze_notify